@charset "utf-8";
/* CSS Document */
#soshikizu img{
	width:100%;
	height:auto;
	vertical-align:bottom;
}

#main h2.gropu{
	border:none;
	padding:0;
	margin:0;
	margin-top:20px;
	margin-bottom:7px;
	font-size:16px;
}

#main h2.hf{
	background-image:url(../img/footer/logo.png);
	padding-left:30px;
	background-repeat:no-repeat;
	background-size:26px auto;
	background-position:0 8px;

}



@media only screen and (min-width: 680px) {


#main h2.gropu{
	border:none;

}
#main h2.hf{
	background-image:url(../img/footer/logo.png);
	padding-left:35px;
	background-repeat:no-repeat;
	background-size:30px auto;

}
}
